Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: fr.irisa.cairn.jnimap.barvinok
Bundle-Vendor: IRISA / INRIA Rennes
Bundle-Version: 2.5.1.qualifier
Bundle-SymbolicName: fr.irisa.cairn.jnimap.barvinok
Require-Bundle: fr.irisa.cairn.jnimap.isl;visibility:=reexport,
 fr.irisa.cairn.jnimap.runtime;visibility:=reexport,
 fr.irisa.cairn.jnimap.polylib
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ClassPath: .
Export-Package: fr.irisa.cairn.jnimap.barvinok
